@charset "UTF-8";

body{
	display:none;
}


#toppage .mainArea{
	width:700px;
}



/* ///////////////////////////////////////////////////////////////////
	スライダー
/////////////////////////////////////////////////////////////////// */

.wideslider {
	width: 100%;
	text-align: left;
	position: relative;
	overflow:hidden;
}

	.wideslider ul,
	.wideslider ul li {
		float: left;
		display: inline;
		overflow: hidden;
	}
	
	.wideslider_base {
		top: 0;
		position: absolute;
	}
	.wideslider_wrap {
		top: 0;
		position: absolute;
		overflow: hidden;
	
	}
	
	.wideslider ul:after {
		content: ".";
		height: 0;
		clear: both;
		display: block;
		visibility: hidden;
	}
	
	.wideslider ul {
		display: inline-block;
		overflow: hidden;
	}

/*ナビゲーション*/

#nav{
	width:1046px;
	margin:0 auto;
}
	.slider_prev,
	.slider_next {
		cursor: pointer;
		overflow:hidden;
		position:absolute;
		z-index:3000;
	}
	.slider_prev {
		left:-985px;
		top:0;
	}
	.slider_next {
		right:-984px;
		top:0;
	}

/*ページネーション*/

#pageNation {
	width:1010px;
	margin:0 auto;
	background:url(../img/slide/slidebg.jpg) top left no-repeat;
	height:25px;
	padding:20px 0 20px;
	text-align:center;
}

	#pageNation a {
		display:inline-block;
		background:url(../img/slide/page_off.gif) top left no-repeat;
		height:8px;
		width:8px;
		margin:0 5px;
		text-indent:-9999px;
		overflow:hidden;
	}
	
	#pageNation a.active {
		background:url(../img/slide/page_on.gif) top left no-repeat;
	}





/* /////////////////////////
	スライドアニメーション
///////////////////////// */

#slide01{
	width:1016px;
	height:320px;
	background:url(../img/slide/img01.jpg) top left no-repeat;
}

	#canvas01{
		z-index: 0;
		position: absolute;
		top: 0;
		left: 8px;
		width: 500px;
		height: 320px;
	}
	
	
.slide02,
.slide03{
	position:relative;
}

.slide02 a,
.slide03 a{
	position:absolute;
}

.slide02 .btn01,
.slide02 .btn02,
.slide02 .btn03,
.slide02 .btn04{
	position:absolute;
	width:107px;
	height:107px;
	display:block;
	z-index:10;
	top:164px;
}

.slide02 .btn01{
	left:63px;
}

.slide02 .btn02{
	left:178px;
}

.slide02 .btn03{
	left:295px;
}

.slide02 .btn04{
	left:412px;
}

.slide03 .btn01{
	left:466px;
	top:223px;
}



/* ///////////////////////////////////////////////////////////////////
	ニュースリスト
/////////////////////////////////////////////////////////////////// */

#newsArea{
}

#newsArea .boxTtl{
	background:url(../img/box_ttl_bg.jpg) top left repeat-x;
	overflow:hidden;
	height:43px;
}

#newsArea .boxTtl h2{
	float:left;
}

#newsArea .boxTtl ul{
	float:right;
}

#newsArea .boxTtl ul li{
	float:left;
	margin:0 0 0 10px;
}

	#newsArea .boxTtl a{
		color:#038BC7;
		font-size:93%;
		background:url(../cmm/icon/icon_arr01.gif) 0 4px no-repeat;
		padding:0 0 0 13px;
		text-decoration:none;
	}
	
	#newsArea .boxTtl a:hover{
		text-decoration:underline;
	}
	
	
	#newsArea .rss{
		padding:3px 0 2px 10px;
		border-left:1px solid #038BC7;
	}
	
	#newsArea .rss a{
		background:url(../img/rss.gif) top left no-repeat;
		width:18px;
		height:11px;
		overflow:hidden;
		text-indent:-9999px;
		display:block;
	}

#newsArea .rss a:hover{
	opacity:.8;
}

#newsScroll{
	height:190px;
}

.newsList{
	overflow:hidden;
	margin:0;
}
	
	.newsList dt{
		padding:0 0 0 5px;
		margin:10px 20px 0 0;
		clear:both;
		float:left;
		z-index:3;
		position:relative;
	}
	
	.newsList dd.cat{
		float:left;
		margin:10px 20px 0 0;
		z-index:2;
		position:relative;
	}
	
	.newsList dd.ttl{
		padding:10px 0 10px 190px;
		border-bottom:1px dotted #BBBBBB;
		z-index:0;
		position:relative;
	}
	
	.newsList dd.ttl:nth-child(even){
		background:#F6F6F6;
		z-index:0;
	}
	
	.newsList dd.ttl a{
		display:inline-block;
		color:#025071;
		text-decoration:none;
	}
	
	.newsList dd.ttl a:hover{
		text-decoration:underline;
	}
	
	.newsList dd.newItem a{
		background:url(../cmm/icon/icon_new.gif) right 2px no-repeat;
		padding:0 30px 0 0;
	}
	
	.newsList dd .pdf{
		background:url(../cmm/icon/icon_pdf.gif) right 2px no-repeat;
		padding:1px 20px 0 0;
		overflow:auto;
	}
	
	.newsList dd .pdf:hover{
		text-decoration:underline;
	}



/* ///////////////////////////////////////////////////////////////////
	グループバナー
/////////////////////////////////////////////////////////////////// */

#groupbnr{
	margin:50px 0 0;
}

#groupbnr h2{
	margin:0 0 15px;
}

#groupbnr ul{
	margin:0 0 0 -26px;
	overflow:hidden;
}

#groupbnr ul li{
	float:left;
	margin:0 0 0 26px;
}